package com.fyx.yunpan.parse;

import android.telephony.gsm.GsmCellLocation;

import com.fyx.yunpan.parse.entity.LoginEntity;
import com.google.gson.Gson;

public class LoginParse {
	public LoginEntity parse(String s){
		Gson gson = new Gson();
		return gson.fromJson(s, LoginEntity.class);
	}
}
